.modal {
  z-index: 3000;
}

@each $color, $value in $theme-colors {
  .modal-#{$color} {
    @include modal-variant($value);
  }
}

.modal-colored {
  .modal-header,
  .modal-footer {
    border-color: rgba(255, 255, 255, 0.33)
  }
}

.modal-backdrop + .modal-backdrop{
  visibility: hidden;
}
